Hooks:PostHook( PlayerTweakData, "init", "M1897Init", function(self)
	self.stances.ithaca.steelsight.shoulders = {
		translation = Vector3(-11.2002, 4.08121, -4.150),
		rotation = Rotation(-0.00015334, -0.00031347, 0.00140905)
	}
end )